GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

ERROR ITMS-90101 - This build does not support one or more devices

Tried to upload to apple and received ERROR ITMS - 90101 - "This bundle does not support one or more of the devices supported by the previous app version. Your app update must continue to support all devices previously supported."

I am using the iOS universal option in the GameSalad Publishing area. Can anyone help?

Sign In or Register to comment.